<!doctype html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>reebonz fe</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
    
    <!-- build:js scripts/vendor/modernizr.js -->
    <!-- <script src="scripts/modernizr.js"></script> -->
    <!-- endbuild -->
    
    
  </head>
  <body>
    <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <header class="header">
      <div class="wrapper">
        <div class="logo-block">
          <h1 class="logo">REEBONZ</h1>
        </div>
        <div class="button-block">
          <a class="button" data-popup-open="popup-signin" href="#">Sign In</a>
        </div>
        <div class="nav-block">
          <input type="checkbox" id="menu" name="menu" class="menu-checkbox">
          <nav class="menu">
            <label class="menu-toggle" for="menu">
              <span></span>
              <span></span>
              <span></span>
              <span></span>
            </label>
            <label class="logo-mobile">REEBONZ</label>
            <ul>
                <li class="button-signin">
                  <a href="#"  data-popup-open="popup-signin">SIGN IN</a>
                </li>
                <li>
                  <a href="#">MENU 1</a>
                </li>
                <li>
                  <a href="#">MENU 2</a>
                </li>
                <li>
                  <a href="#">MENU 3</a>
                </li>
                <li>
                    <label for="menu-4">
                      MENU 4 
                      <span class="arrow-up">▼</span>
                      <span class="arrow-right">&gt;</span>
                    </label>
                    <input type="checkbox" id="menu-4" name="menu-4" class="menu-checkbox">
                    <nav class="menu">
                      <label class="menu-toggle" for="menu-4"><span>Toggle</span></label>
                      <ul>
                          <li class="wrap-button-back">
                              <label class="button-back" for="menu-4">&lt; Back</label>
                          </li>
                          <li class="title-sub-menu">
                              <span>MENU 4</span>
                          </li>
                          <li>
                            <a href="#">Submenu 1</a>
                          </li>
                          <li>
                            <a href="#">Submenu 2</a>
                          </li>
                          <li>
                            <a href="#">Submenu 3</a>
                          </li>
                      </ul>
                    </nav>
                </li>
            </ul>
          </nav>
        </div>
      </div>
    </header>
    <section class="content wrapper">
      <div class="text-block">
        <div class="text-left-block">
          <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo, accusantium earum debitis laborum totam commodi iste, vel nam veritatis quis odio porro atque quasi. Dolores perferendis pariatur optio sed quisquam.
          </p>
        </div>
        <div class="text-right-block">
          <div class="list-text-left-block">
            <ul>
              <li>This is list 1</li>
              <li>This is list 2</li>
              <li>This is list 3</li>
              <li>This is list 4</li>
              <li>This is list 5</li>
              <li>This is list 6</li>
              <li>This is list 7</li>
              <li>This is list 8</li>
              <li>This is list 9</li>
              <li>This is list 10</li>
            </ul>
          </div>
          <div class="list-text-right-block">
            <ul>
              <li>This is list 11</li>
              <li>This is list 12</li>
              <li>This is list 13</li>
              <li>This is list 14</li>
              <li>This is list 15</li>
              <li>This is list 16</li>
              <li>This is list 17</li>
              <li>This is list 18</li>
              <li>This is list 19</li>
              <li>This is list 20</li>
            </ul>
          </div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div class="tabs-block">
        <div class="container">
          <ul class="tabs js-tabs">
            <li class="tab-link current" data-tab="tab-1">Tab 1</li>
            <li class="tab-link" data-tab="tab-2">Tab 2</li>
            <li class="tab-link" data-tab="tab-3">Tab 3</li>
            <li class="tab-link" data-tab="tab-4">Tab 4</li>
          </ul>
          <div id="tab-1" class="tab-content js-tab-content current">
            This is content of Tab 1
          </div>
          <div id="tab-2" class="tab-content js-tab-content">
            This is content of Tab 2
          </div>
          <div id="tab-3" class="tab-content js-tab-content">
              This is content of Tab 3
          </div>
          <div id="tab-4" class="tab-content js-tab-content">
              This is content of Tab 4
          </div>
        </div>
      </div>
      <div class="col-block">
          <div class="block bg-light-blue">
            <p>DIV1</p>
          </div>
          <div class="block bg-yellow">
            <p>DIV2</p>
          </div>
          <div class="block bg-pink">
            <p>DIV3</p>
          </div>
          <div class="block bg-green">
            <p>DIV4</p>
          </div>
      </div>
    </section>
    <div class="popup" data-popup="popup-signin">
      <div class="popup-inner">
        <div class="modal-header">
          <img src="images/img_event.jpg" alt="img">
        </div>
        <div class="modal-content">
          <form action="" id="form-signin">
            <h2 class="modal-title">Sign In</h2>
            <div class="form-item js-form-item">
              <input type="text" class="form-input" placeholder="Email Address">
              <label class="error">The Field is required </label>
            </div>
            <div class="form-item js-form-item">
              <input type="password" class="form-input" placeholder="Password">
              <label class="error">The Field is required </label>
            </div>
            <div class="form-item js-form-item">
              <button type="submit" class="button-submit" id="signIn">SIGN IN</button>
            </div>
          </form>
        </div>
        <a class="popup-close" data-popup-close="popup-signin" href="#">x</a>
      </div>
    </div>
    <!-- build:js scripts/vendor.js -->	
      <script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
    <!-- endbuild -->	
    <!-- build:js scripts/main.js -->
      <script src="scripts/main.js"></script>
    <!-- endbuild -->
  </body>
</html>
